  <header class="app-header navbar">
  <button class="navbar-toggler d-lg-none" type="button" appMobileSidebarToggler style="outline: none">
    <span class="navbar-toggler-icon"></span>
  </button>
  <a class="navbar-brand" href="#"></a>
  <button class="navbar-toggler d-md-down-none" type="button" appSidebarToggler style="outline: none">
    <span class="navbar-toggler-icon"></span>
  </button>
    <ul class="nav navbar-nav">
    <div class="d-flex align-items-end bd-highlight">
      <div class="bd-highlight small text-left text-primary"> Usuario: <strong>{{ this.profile.usuario.usuario }}</strong></div>
      <div class="bd-highlight small text-left text-primary" style="padding-left: 0.5rem"> Perfil: <strong>{{ this.rol.rol }}</strong></div>
    </div>
    </ul>
  <ul class="nav navbar-nav ml-auto">


    <button class="navbar-toggler d-md-down-none" (click)="logout()" type="button" aria-label="Cerrar Sesión" style="outline: none">
      <i class="fa fa-sign-out fa-lg text-primary"></i><p class="text-primary" style="font-size: 15px">Cerrar Sesión</p>
    </button>
  </ul>
</header>
